Modules Anywhere

Regular Labs Plugin Issue

9 months 3 days ago #76858

Gregor Bresser / bresser media's Avatar Gregor Bresser / bresser media

I get an error on several sites:

Regular Labs Library plugin is outdated. Try to re-install Modals. Modals cannot function.

Regular Labs Library plugin is not enabled. Modals cannot function.
Regular Labs Library plugin is not enabled. ReReplacer cannot function.
Regular Labs Library plugin is not enabled. Sourcerer cannot function.

The plugins are all enabled!

Cache cleared and reinstalled the extension manager with plugins - this takes no effect.
Maybe PHP Version? 7.0.20

9 months 3 days ago #76859

Peter van Westen's Avatar Peter van Westen Admin

Try deleting these folders and reinstall the latest version of Sourcerer (as that was the latest release):

/plugins/system/regularlabs
/libraries/regularlabs

9 months 3 days ago #76860

Peter van Westen's Avatar Peter van Westen Admin

But yes, you should not be using PHP 7.0 anymore. PHP has stopped support for that. You should use PHP 7.1.